### Function

# Gimp enum_value_get_abbrev

#### Declaration [src]

    const gchar*
    gimp_enum_value_get_abbrev (
      GEnumClass* enum_class,
      const GEnumValue* enum_value
    )

#### Description [src]

Retrieves the translated abbreviation for a given `enum_value`.

Available since: | 2.10

#### Parameters

`enum_class` | `GEnumClass`
| A `GEnumClass`.
| The data is owned by the caller of the function.
`enum_value` | `GEnumValue`
| A `GEnumValue` from `enum_class`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const gchar*`
| The translated abbreviation of the enum value.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.